HomePhabricator

Bump emoji from 1.6.0 to 1.6.1 in /modules/sopel/files

Description

Bump emoji from 1.6.0 to 1.6.1 in /modules/sopel/files

Bumps emoji from 1.6.0 to 1.6.1.


updated-dependencies:

  • dependency-name: emoji dependency-type: direct:development update-type: version-update:semver-patch

...

Signed-off-by: dependabot[bot] <support@github.com>

Details

Event Timeline

MirahezeBot committed rPd0fad3ee996e: Bump emoji from 1.6.0 to 1.6.1 in /modules/sopel/files (authored by dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>).Thu, Oct 14, 2:08 AM